/*body*/

body.itemid-101 {
  background: #FFFFFF;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #FFFFFF url(../../images/pozadie2.jpg) no-repeat center top;
  color: #070707;
  font-family: 'Roboto', sans-serif;
  font-size: 13.5pt;
  font-weight: 300;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none;
}
a:hover {
 text-decoration:underline;
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}

/*galeria img*/
ul.sigFreeClassic {
  margin: 0px!important;
  padding: 0px 0 !important;
}
ul.sigFreeClassic li.sigFreeThumb {
 box-sizing:border-box;    margin-bottom:0px;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover {
  background: none;    padding: 0px!important;  height:auto!important;  box-sizing:border-box;
}
ul.sigFreeClassic li.sigFreeThumb a {
  width:100%!important;
}
ul.sigFreeClassic li.sigFreeThumb {
  float: left;
  background: none !important;    
  margin: 0 5px 5px 0; 
  padding: 0;
  list-style: none !important;
  width:48%;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink img.sigFreeImg, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover img.sigFreeImg {
  width:100%!important;
  background-size: cover;
}

/*tassos*/
ul.fields-container {
  margin:0px; padding:0px;
}
li.field-entry.galeria {
  margin:0px; padding:0px; list-style-type:none;
}
footer .mod-list li {
    padding: 0px;
  }
.tf-gallery-wrapper .gallery-items .item img {
  border-radius:0px;
}

/*tagy*/
.list-inline .btn-info {
  color: white;
  background-color: #C16FAD;
  border-color:#B574B4;
}
.list-inline .btn-info:hover {
  color: white;    text-decoration:none;
  background-color: #7C8BD3;
  border-color:#5F96E3;
}

/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#000000;   font-family: "Outfit", serif!important; 
  font-weight: 900;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 38pt;  text-align:left; z-index:1; position:relative; letter-spacing:0.5px;  margin-bottom:40px;
}
.blog-featured .page-header h1, .blog.custom .page-header h1 {
  font-size: 44pt;  text-align:center; z-index:1; position:relative; letter-spacing:0.5px;  margin-bottom:40px; font-style:italic;
}
.blog.custom .page-header h1 {
   font-style:normal;
}

@media (max-width: 1150px)  {
.page-header h1 {
  font-size: 32pt;  letter-spacing:0px; 
}
.blog-featured .page-header h1, .blog.custom .page-header h1 {
  font-size: 36pt;   letter-spacing:0px;  margin-bottom:40px;
}
}

@media (max-width: 500px)  {
.page-header h1 {
  font-size: 24pt;   margin-bottom:30px;
}
.blog-featured .page-header h1, .blog.custom .page-header h1 {
  font-size: 30pt;   letter-spacing:0px;  margin-bottom:30px;
}
}    
                                       
.page-header h2 {
  font-size: 32pt;  
}
.item-page h3 {
    font-size: 24pt;                                                
}
@media (max-width: 1150px)  {
.page-header h2 {
  font-size: 26pt;  
}
}
@media (max-width: 500px)  {
.page-header h2 {
  font-size: 22pt;  
}
} 

/*introtext v clanku*/
.item-page .introtext {
    font-size: 115%;   overflow:hidden;
    line-height: 160%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:40px;  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:15px; 
}
}

/*blog-fetured - uvod*/
 /*news flex*/
.blog-featured   {
 margin-top:15px; margin-bottom:30px;  overflow:hidden;
} 
.blog-featured  .blog-items  {
   padding: 0px;   margin: 0 0 0em;  grid-gap: 1.5em;  display: block; max-width:955px; margin:0px auto;
}
.blog-featured .blog-items .blog-item  {
        display: block;
  flex: 1 1 100%;
  flex-direction: column;  
}
.blog-featured .blog-items .blog-item  {
  padding:0px;  margin:0px auto; text-align:left;  position:relative; background:#040C43; margin-bottom:30px;
}
.blog-featured ul.newsflash-horiz figure {
  margin: 0 0 0em;
}
.blog-featured .blog-items .blog-item  h2.item-title  {
  margin:0px; font-size:25pt;  text-transform:none; font-weight:900; text-align:left;  color:#FFFFFF; line-height:130%;  float:right; width:53%;   margin-top:30px;padding-right:35px;
}
.blog-featured .blog-items .blog-item h2.item-title  a {
    color:#FFFFFF;
}
.blog-featured .blog-items .blog-item  .blog-image {
   float:left; width:42%;  display:block;
}
.blog-featured .blog-items .blog-item  .blog-image  img {
   width:100%; object-fit:cover; height:273px; 
}
.blog-featured .blog-items.columns-3 .blog-introtext  {
 display:none;
}
.blog-featured .blog-items .blog-item  p {
  margin:0px;  
}
.blog-featured .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.blog-featured .mod-articlesnews-horizontal li {
  display: block;
  flex: 1 1 100%;
  flex-direction: column;  
}   
.blog-featured .blog-items .blog-item  .blog-introtext  {
  display:none;
}                                                              
.blog-featured .mod-list li {
  padding: 0px;  margin-right: 0px;
  background: none;
} 

/*rozlisenie max 1200*/
@media (max-width: 955px)  {
.blog-featured .blog-items .blog-item  h2.item-title  {
  font-size:20pt; float:right; width:53%;   margin-top:30px;padding-right:35px;
}
.blog-featured .blog-items .blog-item  .blog-image  img {
   height:250px; 
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog-featured .blog-items .blog-item  .blog-image  img {
   height:200px; 
}
.blog-featured .blog-items .blog-item  h2.item-title  {
  font-size:17pt; float:right; width:54%;   margin-top:20px;padding-right:20px;
}
}

@media (max-width: 500px)  {
.blog-featured .blog-items .blog-item  .blog-image  img {
   height:170px; 
}
.blog-featured .blog-items .blog-item  h2.item-title  {
  font-size:12.5pt; float:right; width:54%;   margin-top:20px;padding-right:20px;
}
}
 
 
 
/*blog - 4 stlpce = img na celu vysku*/
.blog.custom  .blog-items {
    padding: 0px;   margin: 0 0 0em;  grid-gap: 0em;  display: block; margin:0px auto;  max-width:955px;
}
.blog.custom  .blog-items .blog-item {
      display:block;
  flex: 1 1 100%;
  flex-direction: column;  
}
.blog.custom  .blog-items .blog-item {
    margin-bottom:0px; position:relative;  background:#040C43;  padding:0px; text-align:left; margin-bottom:30px;
}
.blog.custom  .blog-items .blog-item .tags .list-inline-item {
  display:none;
}

.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items .page-header h2 {
    margin:0px; font-size:25pt;  text-transform:none; font-weight:900; text-align:left;  color:#FFFFFF; line-height:130%;  float:right; width:53%;   margin-top:30px;padding-right:35px;
}
.blog.custom  .blog-items .page-header h2 a {
     color:#FFFFFF;
}

.blog.custom  .blog-items .blog-image {
        display:block; float:left; width:42%;
}
.blog.custom  .blog-items .blog-image img {
   width:100%; object-fit:cover; height:273px; 
}
.blog.custom  .blog-items .blog-introtext  {
  font-size:10.5pt; line-height:150%; font-weight:300; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;      display:none;
}
.blog.custom  .blog-items .list-inline {
   display:none;
}


/*rozlisenie max 1200*/
@media (max-width: 955px)  {
.blog.custom  .blog-items .page-header h2 {
  font-size:20pt;   float:right; width:53%;   margin-top:30px;padding-right:35px;
}
.blog.custom  .blog-items .blog-image img {
  height:250px; 
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items .page-header h2 {
  font-size:17pt;   float:right; width:54%;   margin-top:20px;padding-right:20px;
}
.blog.custom  .blog-items .blog-image img {
  height:200px; 
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items .page-header h2 {
  font-size:12.5pt;   float:right; width:54%;   margin-top:20px;padding-right:20px;
}
.blog.custom  .blog-items .blog-image img {
  height:170px; 
}
}





/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:170px;  max-width:1720px; margin:0px auto;  width:100%; margin-top:0px;   background: none;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:0px; right:auto; top:27px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1720px)  {
.container-header .navbar-brand {
 left:20px; right:auto; top:55px;  width:220px;
}
}

/*rozlisenie max 1400*/
@media (max-width: 1150px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*rozlisenie max 600*/
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 500px)  {

}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:15px;
}
div.mod-languages li {
  margin: 0px; padding-right:12px; padding-left:2px;  background: url(../../images/li.png) no-repeat right 4px;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 18px;  text-decoration: none; color:#FFFFFF; font-family: 'Signika', sans-serif; font-weight:700; font-size:17pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:0px;  top:58px; width:auto;  margin:0px;  background:none; z-index:2;  
}
.container-top-a .moduletable {
  margin:0px;  
}
.container-top-a .moduletable p {
  margin:0px;  
}


@media (max-width: 1720px)  {
.container-top-a {
   top:15px; right:20px; 
}
.container-top-a img {
 max-height:30px; width:auto!important;
}
}

@media (max-width: 990px)  {

}

/*rozlisenie max 500*/
@media (max-width: 600px)  {

}



/*top 2*/
.container-top-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1760px;  width:100%;  margin-top:140px;  z-index:1; overflow:hidden;  
}
.container-top-b p {
  margin: 0px; 
}   


.container-top-b .module-1 {
  margin: 0px auto; padding:0px; float:left; width:48.78%;  
}
/*news flex*/
.container-top-b .module-1 ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-top-b .module-1 .mod-articlesnews-horizontal {
  grid-gap: 1.2rem!important;
  display: flex!important;
}
.container-top-b .module-1 ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:0%; font-size:13pt; line-height:140%; font-weight:500;  text-align:center;  position:relative; 
}
.container-top-b .module-1 ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-b .module-1 ul.newsflash-horiz li h2.newsflash-title  {
  margin:0px; padding:0px;  color:#FFFFFF;
}
.container-top-b .module-1 ul.newsflash-horiz li h2.newsflash-title a {
  margin:0px; padding:0px;  display:block; position:absolute; left:0px; right:0px; top:0px; height:100%; bottom:0px; font-size:34pt; text-align:left; 
  background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.2), rgba(0,0,0,0)); display:flex; align-content: end; flex-wrap: wrap; padding-bottom: 40px; padding-left:35px; padding-right:30px; color:#FFFFFF;
}
.container-top-b .module-1 ul.newsflash-horiz li h2.newsflash-title a:hover {
 text-decoration:none;text-align:left; background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.6), rgba(0,0,0,0)); color:#FFFFFF;
}

.container-top-b .module-1 ul.newsflash-horiz li .newsflash-img  {
 margin:0px; padding:0px;  display:block;
}
.container-top-b .module-1 ul.newsflash-horiz li .newsflash-img  img {
   width:100%; object-fit:cover; height:585px; 
}
.container-top-b .module-1 ul.newsflash-horiz li p {
  margin:0px;  
}
.container-top-b .module-1 .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-top-b .module-1 .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 29%;
  flex-direction: column;  
}
.container-top-b .module-1 .mod-list li {
  padding: 0px;  margin-right: 0px;
  background: none;
}


.container-top-b .module-2 {
  margin: 0px auto; padding:0px; float:right;  width:48.78%;    
}
 /*news flex*/
.container-top-b .module-2 ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: block; align-content:stretch; column-gap:4px;
}
.container-top-b .module-2 .mod-articlesnews-horizontal {
  grid-gap: 2.4rem!important;
  display: flex!important;
}
.container-top-b .module-2 ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto; text-align:left;  position:relative; background:#7FF723;
}
.container-top-b .module-2 ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-b .module-2 ul.newsflash-horiz li h2.newsflash-title  {
  margin:0px; font-size:25pt;  text-transform:none; font-weight:900; text-align:left;  color:#000000; line-height:130%;  float:right; width:53%;   margin-top:30px;padding-right:20px;
}
.container-top-b .module-2 ul.newsflash-horiz li h2.newsflash-title  a {
   color:#000000; 
}
.container-top-b .module-2 ul.newsflash-horiz li .newsflash-img  {
   float:left; width:42%;  display:block;
}
.container-top-b .module-2 ul.newsflash-horiz li .newsflash-img  img {
   width:100%; object-fit:cover; height:273px; 
}
.container-top-b .module-2 ul.newsflash-horiz li.newsflash-text  {
 display:none;
}
.container-top-b .module-2 ul.newsflash-horiz li p {
  margin:0px;  
}
.container-top-b .module-2 .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-top-b .module-2 .mod-articlesnews-horizontal li {
  display: block;
  flex: 1 1 100%;
  flex-direction: column;  
}                                                                 
.container-top-b .module-2 .mod-list li {
  padding: 0px;  margin-right: 0px;
  background: none;
} 



/*rozlisenie max 1640*/
@media (max-width: 1720px)  {
.container-top-b .module-1 ul.newsflash-horiz li h2.newsflash-title a {
   font-size:2.8vw;padding-bottom: 40px; padding-left:35px; padding-right:30px;
}
.container-top-b .module-2 ul.newsflash-horiz li h2.newsflash-title  {
font-size:1.9vw; line-height:130%;  float:right; width:53%;  margin-top:30px;padding-right:20px;
}
}

@media (max-width: 1400px)  {
.container-top-b .module-1 ul.newsflash-horiz li .newsflash-img  img {
   width:100%; object-fit:cover; height:480px; 
}
.container-top-b .module-2 ul.newsflash-horiz li .newsflash-img  img {
   width:100%; object-fit:cover; height:220px; 
}
.container-top-b .module-1 ul.newsflash-horiz li h2.newsflash-title a {
   font-size:2.8vw;padding-bottom: 40px; padding-left:35px; padding-right:30px;
}
.container-top-b .module-2 ul.newsflash-horiz li h2.newsflash-title  {
font-size:1.9vw; line-height:130%;  float:right; width:53%;  margin-top:30px;padding-right:20px;
}
}


/*rozlisenie max 950*/
@media (max-width: 990px)  {

}

/*rozlisenie max 950*/
@media (max-width: 768px)  {
.container-top-b .module-1 {
 float:left; width:100%; margin-bottom:20px; 
}
.container-top-b .module-2 {
  clear:left; float:left;  width:100%;    
}
.container-top-b .module-2 .mod-articlesnews-horizontal {
  grid-gap: 1.3rem!important;
  display: flex!important;
}
.container-top-b .module-1 ul.newsflash-horiz li .newsflash-img  img {
   width:100%; object-fit:cover; height:350px; 
}
.container-top-b .module-2 ul.newsflash-horiz li .newsflash-img  img {
   width:100%; object-fit:cover; height:170px; 
}
.container-top-b .module-1 ul.newsflash-horiz li h2.newsflash-title a {
   font-size:4.8vw;padding-bottom: 40px; padding-left:35px; padding-right:30px;
}
.container-top-b .module-2 ul.newsflash-horiz li h2.newsflash-title  {
font-size:2.9vw; line-height:130%;  float:right; width:53%;  margin-top:30px;padding-right:20px;
}
}


@media (max-width: 500px)  {
.container-top-b .module-1 ul.newsflash-horiz li .newsflash-img  img {
   width:100%; object-fit:cover; height:250px; 
}
.container-top-b .module-2 ul.newsflash-horiz li .newsflash-img  img {
   width:100%; object-fit:cover; height:120px; 
}
.container-top-b .module-1 ul.newsflash-horiz li h2.newsflash-title a {
   font-size:5vw;padding-bottom: 30px; padding-left:20px; padding-right:20px;
}
.container-top-b .module-2 ul.newsflash-horiz li h2.newsflash-title  {
font-size:3.3vw; line-height:130%;  float:right; width:53%;  margin-top:20px;padding-right:20px;
}
}



/*modul 3 */
.container-top-c {
 position:relative;  padding:0px 20px;  margin:0px auto; max-width:1400px;  width: 100%;  margin-top:40px;  margin-bottom:60px; overflow:hidden;
}
.container-top-c .moduletable {
  padding:0px;  margin:0px auto;  text-align:center; font-weight:900; font-style:italic; font-size:40pt; line-height:110%; color:#FFFFFF; font-family: "Outfit", serif!important; 
}



/*rozlisenie max 1300*/
@media (max-width: 1320px)  {

}

@media (max-width: 990px) {
.container-top-c {
   margin-top:50px;
}
.container-top-c .moduletable {
   font-size:36pt; 
}
}

@media (max-width: 768px) {
.container-top-c .moduletable {
   font-size:26pt; 
}
}

@media (max-width: 500px) {
.container-top-c .moduletable {
   font-size:24pt; 
}
}



/*modul 4 */
.container-top-d {
 position:relative; z-index:2;  margin:0px auto;  margin-bottom:0px; float:left;clear:left; width: 32%; margin-top:30px;
}

.container-top-d .moduletable {
  padding:0px 20px;  margin:0px auto; font-weight:800; line-height:100%;  font-family: 'Rubik', sans-serif!important; color:#FF6905; font-size:62pt;   text-align:center;
}
/*rozlisenie max 1640*/
@media (max-width: 1640px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:52pt;  
}
}

@media (max-width: 1300px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:42pt;  
}
}
@media (max-width: 768px) {
.container-top-d {
 float:left;clear:left; width: 100%; margin-top:50px; margin-bottom:0px;
}
.container-top-d .moduletable {
font-size:42pt;   text-align:left;
} 
}
@media (max-width: 500px) {
.container-top-d .moduletable {
font-size:36pt;  
} 
}



/*modul image podstranky*/
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px;    margin-top:-193px;
}
.below-top .mod-custom {
 margin:0px auto; height:437px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; 
} 
.below-top .mod-custom img {
  width:100%;    position:absolute; margin:0px auto; top:0px;  
} 


/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1150px; width:100%;  
}
/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.site-grid {
  
}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:-170px; width:100%; max-width:1920px; min-height:960px; background:#030D18 url(../../images/pozadie.jpg) no-repeat center top ;/*overflow:hidden; */
}



/*rozlisenie max 1200*/
@media (max-width: 1300px)  {

}

/*rozlisenie max 991*/
@media (max-width: 990px)  {


}



@media (max-width: 500px)  {

}



/*footer*/
.footer {
  color: #FFFFFF;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background: #000000;  
}
.footer .footer-in {
  margin:0px auto; padding: 50px 20px 50px 20px;  max-width:1360px;    overflow:hidden;
}
.footer .module-1 {
  position: relative;  font-size:11pt; font-weight:300; line-height:140%; color:#FFFFFF;  float:left; width:25%;   
}


.footer .module-2 {
  position: relative; float:right; width:67%; margin-top:20px;
} 
.footer .module-2 ul {
  margin:0px; padding:0px; float:left; width:31%; margin-right:2%;
}
.footer .module-2 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:12pt; font-weight:300; margin-bottom:15px; color:#FFFFFF; text-transform:uppercase;
}
.footer .module-2 ul li a {
  color:#FFFFFF;
}


/*rozlisenie max 600*/
@media (max-width: 1200px)  {
 
} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .module-1 {
   float:left; width:100%;  margin-bottom:50px;
}
.footer .module-2 {
 clear:left; float:left; width:100%; margin-left:0%;  
}
.footer .module-2 ul li {
  font-size:11pt;  margin-bottom:15px; 
}
} 

/*rozlisenie max 500*/
@media (max-width: 600px)  {                                                                       
.footer .module-2 ul {
  margin:0px; padding:0px; float:left; width:100%; margin-bottom:25px;
}
} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:30px;  text-align:center; font-weight:600; font-size:10.5pt; font-family: 'Rubik', sans-serif!important; 

}
.footer2 a {
 color:#333333;

}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px 0px;  max-width:1920px; margin-bottom:50px; margin-top:10px; width:100%;  max-width:1920px; 
}
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .moduletable {
  margin: 0px auto; padding:0px 20px;  max-width:1380px;
}



/*rozlisenie max 600*/
@media (max-width: 990px)  {

}  
 
/*rozlisenie max 600*/
@media (max-width: 500px)  {

}


 /*moduly telo 2 */
.container-bottom-b  {
  margin: 0px auto; padding:60px 0px 90px 0px;  max-width:1920px; margin-bottom:0px; margin-top:0px; width:100%;  max-width:1920px; background: url(../../images/modul_bg.png) repeat-y top;
}
.container-bottom-b p {
  margin: 0px; 
}
.container-bottom-b .moduletable {
  margin: 0px auto; padding:0px 20px;  max-width:1540px;
}
.container-bottom-b .moduletable h3 {
  margin: 0px auto; padding:0px; font-size:56pt; text-align:center; font-style:italic;  margin-bottom:60px; text-transform:uppercase;
}
/*news flex*/
.container-bottom-b ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-bottom-b .mod-articlesnews-horizontal {
  grid-gap: 1.2rem!important;
  display: flex!important;
}
.container-bottom-b ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:0%; font-size:13pt; line-height:140%; font-weight:500;  text-align:center;  position:relative; 
}
.container-bottom-b ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-b ul.newsflash-horiz li h2  {
  margin:0px; padding:0px;  color:#FFFFFF;
}
.container-bottom-b ul.newsflash-horiz li h2 a {
  margin:0px; padding:0px;  display:block; position:absolute; left:0px; right:0px; top:0px; height:100%; bottom:0px; font-size:34pt; text-align:left; 
  background: -webkit-linear-gradient(bottom, rgba(0,0,0,0), rgba(0,0,0,0.5)); display:flex; align-content: end; flex-wrap: wrap; padding-bottom: 40px; padding-left:35px; padding-right:30px; color:#FFFFFF;
}
.container-bottom-b ul.newsflash-horiz li:last-child h2 a {
  background:#33CC66; 
}
.container-bottom-b ul.newsflash-horiz li h2 a:hover {
 text-decoration:none;text-align:left; background: -webkit-linear-gradient(bottom, rgba(0,0,0,0), rgba(0,0,0,0.9)); color:#FFFFFF;
}
.container-bottom-b ul.newsflash-horiz li:last-child h2 a:hover {
  background:#040C43; 
}
.container-bottom-b ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-b .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-b .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 29%;
  flex-direction: column;  
}
.mod-list li {
  padding: 0px;  margin-right: 0px;
  background: none;
}

/*rozlisenie max 600*/
@media (max-width: 1500px)  {
.container-bottom-b .moduletable h3 {
 font-size:40pt;   margin-bottom:40px; 
}
.container-bottom-b ul.newsflash-horiz li h2 a {
 font-size:24pt; padding-bottom: 30px; padding-left:25px; padding-right:20px; 
}
} 

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-b ul.newsflash-horiz li h2 a {
 font-size:16pt; padding-bottom: 30px; padding-left:15px; padding-right:20px; 
}
}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-b .moduletable h3 {
 font-size:30pt;   margin-bottom:40px; 
}
.container-bottom-b .mod-articlesnews-horizontal li {
  flex: 1 1 45%; 
}
.container-bottom-b ul.newsflash-horiz li h2 a {
 font-size:16pt; padding-bottom: 20px; padding-left:15px; padding-right:20px; 
}
}
/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-b ul.newsflash-horiz li h2 a {
 font-size:13pt; padding-bottom: 20px; padding-left:15px; padding-right:20px; 
}
.container-bottom-b .mod-articlesnews-horizontal {
  grid-gap: 0.8rem!important;
}
}
                                                                                      
 /*moduly telo 3 */

.container-bottom-c  {
  margin: 0px auto; padding:0px 20px;  max-width:1400px;  width:100%; margin-bottom:60px; margin-top:60px;   overflow:hidden;
}
.container-bottom-c p {
  margin: 0px; 
}   
.container-bottom-c .module-1 {
  margin: 0px auto; padding:0px; float:left; width:30%; font-size:11.5pt; line-height:160%; text-transform:none; font-weight:500; text-align:left;  color:#000000; 
}
.container-bottom-c .module-1  h3  {
  margin:0px;  font-weight:700; text-align:left;  color:#1A1A1A; font-size:34pt; line-height:110%; text-transform:none; margin-bottom:25px;  
}

.container-bottom-c .module-2 {
  margin: 0px auto; padding:0px; float:right; width:65%;  
}
.container-bottom-c .module-2 img {
  margin:0px; padding:0px; object-fit:cover; width:30%; height:185px; margin-left:3%; 
}


/*rozlisenie max 950*/
@media (max-width: 1200px)  {
.container-bottom-c .module-1  h3  {
  font-size:26pt; 
}
.container-bottom-c .module-2 img {
 height:150px; 
}
}                                                                                  

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-c .module-1 {
  font-size:11.5pt;  margin-bottom:60px; width:100%; 
}
.container-bottom-c .module-1  h3  {
  font-size:30pt; 
}
.container-bottom-c .module-2 img {
 height:185px; 
}
.container-bottom-c .module-2 {
  margin: 0px auto; padding:0px; float:left; clear:left; width:100%;  
}
.container-bottom-c .module-2 img {
 width:30%; height:185px; margin-left:auto; margin-right:3%; 
}
}  
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-c .module-2 img {
  height:150px; 
}
}  
/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-c .module-1  h3  {
  font-size:24pt; 
}
.container-bottom-c .module-2 img {
  height:110px; 
}
}  



/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #eeeeee;
  border: 1px solid #E1E1E1;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #F41822;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:25px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#797979;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-sidebar-right   {
   font-size:12pt; line-height:160%; color:#434343;  margin-top:10px;
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-right.card   {
     font-size:12pt;
} 



.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}



.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-sidebar-right   {
  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


